Subject: Re: setup program problem
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Wed, 7 Nov 2001 15:40:59 -0800

At the risk of increasing confusion:

On 7 Nov 2001 at 11:12, the Illustrious [email-masked] wrote:

> i downloaded all the programs. 

	All of "which" programs?  There are at least 80 utilities, and each of them can be considered "programs".

> I installed them.

	Again, we need specifics.

  Now when I try to run
> it

	Still haven't said anything about what "it" is.

> I get cygwin1.dll not found.

	There are at least 10 ways I can think of offhand where cygwin1.dll is not found.

	Again, we need specifics, not generics.  Have you even read the installation documentation provided for Cygwin?

(I hear skeletons rattling in the closet...something about reading docs, etc...;-))

>Help

	Can't help if you won't tell us exactly what you did.  Step by step.  And, as someone else has said, use proper 
English or American grammar.

	Paul G.

> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/